import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/id_address_entity.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/id_address_entity.g.dart';

@JsonSerializable()
class IdAddressEntity {
	String? id;
	String? address;

	IdAddressEntity();

	factory IdAddressEntity.fromJson(Map<String, dynamic> json) => $IdAddressEntityFromJson(json);

	Map<String, dynamic> toJson() => $IdAddressEntityToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
}